/* topjobs v1.3 by todd */
/* adding line between items */

#topjobs {
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:7.5pt;
border:1px solid #888;
margin:0 10px 10px 0; /*testing */
}
#topjobs h3 {
margin:0;
border-bottom:1px solid #888;
text-align:center;
}
* #topjobs h3 {
padding:8px 0 8px 0;
font-size:8.5pt;
background-image:url(/jobs/graphics/bkg-topjobs.gif);
background-repeat:no-repeat;
background-color:#eee;
}
#topjobs dl.simplelist {
margin:5px;
}
* #topjobs .item {
padding-bottom:10px;
border-bottom:1px solid #999;
}
#topjobs .firstitem {
margin-bottom:10px;
}
* #topjobs .firstitem {
padding-bottom:10px;
border-bottom:1px solid #999;
}
* #topjobs .lastitem {
margin-bottom:10px;
}
#topjobs .item dt, #topjobs .firstitem dt, #topjobs .lastitem dt {
background-image:url(/templates/types/generic/graphics/blacktri.gif);
}
#topjobs .simplemenu {
padding:0;
}
* #topjobs .simplemenu {
background-color:#EEE;
padding:5px;
border-top:1px solid #888;
list-style-type:none;
}
#topjobs a, #topjobs a:link {
color:#006;
}
#topjobs a:visited {
color:#616188;
}
#topjobs dd.company a:hover {
color:#444;
}